{ pkgs }:
pkgs.terraform-providers.mkProvider {
  hash = "sha256-Vqnmw69fktBQhSkj/W0legJ4sHOQP9Moqqi6Z5qYFy4=";
  homepage = "https://registry.terraform.io/providers/hashicorp/vault";
  owner = "hashicorp";
  repo = "terraform-provider-vault";
  rev = "v5.0.0";
  spdx = "MPL-2.0";
  vendorHash = "sha256-6gWw4ypQZWPX7VC9cZxHiU/KhTYEdMTZ276B9neGAiI=";
}
